Subject: [Asrg] Hello and intro

From: "[email-masked]" <[email-masked]>
Date: Tue, 11 Mar 2003 18:45:12 GMT

Hi,

I just wanted to say hello to the member of the list, and
introduce myself. 

My name is Adonis El Fakih, my background is very diverse
includes nuclear piping engineering to software development
and consulting :) I worked with Oracle at the Advanced
Technology Solutions for sometime, and been acitvely working
on alternate email solutions to combat spam.  I hope to be
able to contrinute to this forum in a positive way. 

Best regards,
Adonis

Adonis El Fakih, President
Centipaid Corporation
m: +1 508.801.0273
f: +1 603.386.6026
http://www.centipaid.com
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg